/* _setting CSS */
/* ___________________PC layout */
@media screen and (min-width: 781px) {
  html,
  body {
    overflow-x: hidden;
  }

  header {
    background-color: #2e683a;
    color: #fff;
    font-weight: 700;
    font-size: 3.3rem;
    text-align: center;
    width: 100%;
    height: 75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
  }

  .contact_inner {
    width: 83.33%;
    max-width: 1200px;
    margin: 0 auto;
  }

  .head_wrap {
    border-bottom: 1px solid #251e1c;
    padding: 55px 0;
    margin-bottom: 48px;
  }

  .desc_lead {
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: 0.08em;
  }

  .entry_form_wrap table {
    width: 100%;
  }
  .entry_form_wrap tr th {
    width: 345px;
    vertical-align: top;
  }
  .entry_form_wrap tr th .form_text {
    font-size: 2.2rem;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    margin-top: 11px;
  }
  .entry_form_wrap tr th .form_text .required_tag {
    color: #c50018;
    margin-left: 20px;
    font-weight: 500;
  }
  .entry_form_wrap tr td {
    width: calc(100% - 345px);
    padding-bottom: 40px;
  }
  .entry_form_wrap tr td input,
  .entry_form_wrap tr td textarea {
    width: 80%;
    border: 1px solid #251e1c;
    background: #fff;
    font-size: 2rem;
    min-height: 48px;
    padding: 5px 10px;
  }
  .entry_form_wrap tr td textarea {
    min-height: 400px;
    resize: vertical;
  }
  .entry_form_wrap tr td .confirm {
    margin: 20px 0 10px;
    font-weight: 500;
    font-size: 2.2rem;
  }

  .btn_submit {
    margin-top: 35px;
    text-align: center;
  }
  .btn_submit button {
    width: 515px;
    height: 75px;
    border: 0;
    background: #251e1c;
    color: #fff;
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .btn_submit button:hover {
    opacity: 0.8;
  }

  .form_inner .f_text {
    font-size: 2.2rem;
    line-height: 1.7;
    margin-bottom: 45px;
    font-weight: 500;
  }

  .table_confirm {
    width: 100%;
  }
  .table_confirm th {
    width: 345px;
    font-size: 2.2rem;
    font-weight: 500;
    text-align: left;
    vertical-align: top;
    line-height: 1.4;
    padding-bottom: 20px;
  }
  .table_confirm td {
    width: calc(100% - 345px);
    background: #fff;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.6;
    vertical-align: middle;
    padding-bottom: 20px;
  }

  .btn_wrap {
    margin-top: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
  }
  .btn_wrap .button {
    width: 300px;
    height: 60px;
    border: 0;
    background: #251e1c;
    color: #fff;
    font-size: 2.6rem;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .btn_wrap .button:hover {
    opacity: 0.8;
  }
  .btn_wrap .btn_back {
    background: #fff;
    color: #251e1c;
    border: 1px solid #251e1c;
    font-size: 2.6rem;
    height: 60px;
  }

  .thanks_copy {
    font-size: 2.8rem;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin: 60px 0 30px;
  }

  .thanks_text {
    font-size: 2.2rem;
    line-height: 1.9;
    font-weight: 500;
    text-align: center;
    margin-bottom: 50px;
  }

  .thanks_btn_back {
    width: 300px;
    height: 60px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #251e1c;
    background: #fff;
    color: #251e1c;
    font-size: 2.6rem;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1;
  }

  footer {
    width: 83.33%;
    margin: 143px auto 30px;
    border-top: 1px solid #251e1c;
    padding-top: 30px;
    font-size: 2.2rem;
    line-height: 1.7;
    text-align: center;
    font-weight: 500;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 780px) {
  html,
  body {
    overflow-x: hidden;
  }

  header {
    background-color: #2e683a;
    color: #fff;
    font-weight: 700;
    font-size: 5.86667vw;
    text-align: center;
    width: 100%;
    height: 20.53333vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
  }

  .contact_inner {
    width: 89.33333vw;
    margin: 0 auto;
  }

  .desc_lead {
    font-size: 3.46667vw;
    font-weight: 500;
    margin: 8vw 0 10.66667vw;
  }

  .entry_form_wrap table {
    width: 100%;
  }
  .entry_form_wrap tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.33333vw;
  }
  .entry_form_wrap tr th {
    width: 100%;
    vertical-align: top;
  }
  .entry_form_wrap tr th .form_text {
    font-size: 3.73333vw;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
  }
  .entry_form_wrap tr th .form_text .required_tag {
    color: #c50018;
    margin-left: 2.66667vw;
    font-weight: 500;
  }
  .entry_form_wrap tr td {
    width: 100%;
    margin-bottom: 5.33333vw;
  }
  .entry_form_wrap tr td input,
  .entry_form_wrap tr td textarea {
    width: 100%;
    border: 1px solid #251e1c;
    background: #fff;
    font-size: 3.46667vw;
    min-height: 8vw;
    padding: 1.33333vw 2.66667vw;
    border-radius: 5px;
  }
  .entry_form_wrap tr td textarea {
    min-height: 70.4vw;
    resize: vertical;
  }
  .entry_form_wrap tr td .confirm {
    margin: 2.66667vw 0 1.33333vw;
    font-weight: 500;
    font-size: 3.73333vw;
  }

  .btn_submit {
    margin-top: 8.8vw;
    text-align: center;
  }
  .btn_submit button {
    width: 100%;
    height: 12.8vw;
    border: 0;
    background: #251e1c;
    color: #fff;
    font-size: 5.06667vw;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .btn_submit button:hover {
    opacity: 0.8;
  }

  .form_inner .f_text {
    font-size: 3.46667vw;
    line-height: 1.7;
    margin-bottom: 6.66667vw;
    font-weight: 500;
  }

  .table_confirm {
    width: 100%;
  }
  .table_confirm tr {
    gap: 2.13333vw;
    margin-bottom: 4.26667vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .table_confirm th {
    width: 100%;
    font-size: 3.73333vw;
    font-weight: 500;
    text-align: left;
    line-height: 1.5;
  }
  .table_confirm td {
    width: 100%;
    background: #fff;
    font-size: 3.46667vw;
    font-weight: 500;
    line-height: 1.6;
    padding: 2.13333vw 2.66667vw;
  }

  .btn_wrap {
    margin-top: 8.8vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3.2vw;
  }
  .btn_wrap .button {
    width: 100%;
    height: 12.8vw;
    border: 0;
    background: #251e1c;
    color: #fff;
    font-size: 5.06667vw;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .btn_wrap .button:hover {
    opacity: 0.8;
  }
  .btn_wrap .btn_back {
    background: #fff;
    color: #251e1c;
    border: 1px solid #251e1c;
  }

  .thanks_copy {
    font-size: 7.46667vw;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin: 12vw 0 5.33333vw;
  }

  .thanks_text {
    font-size: 3.46667vw;
    line-height: 1.9;
    font-weight: 500;
    text-align: center;
    margin-bottom: 8vw;
  }

  .thanks_btn_back {
    width: 100%;
    height: 12.8vw;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #251e1c;
    background: #fff;
    color: #251e1c;
    font-size: 5.06667vw;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1;
  }

  footer {
    width: 100%;
    margin: 17.33333vw auto 8vw;
    font-size: 4vw;
    line-height: 1.7;
    text-align: center;
    font-weight: 500;
  }
}
